Subject: New Reply Received - Wrong item delivered, plz send me the one I ordered with Lower case "atd" logo on the Chest. Plz respond
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 16:34:31 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Wrong item delivered, plz send me the one I ordered with Lower case "atd" logo on the Chest. Plz respond  Ticket comment <div dir="auto">Hi, <div dir="auto">seriously like how many times do I have to share my Address with you </div>
<div dir="auto">
<div dir="auto"><br></div>
<div dir="auto">Al beith building, 309, Al Yemen Mandi building, abu hail, deira. </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 23 Mar 2021, 5:01 PM Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Omair,<br><br>Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request to kindly share the proper address along with the contact number so that we can further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team <br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260714